/* Archivo */
@font-face {
    font-family: 'ArchivoRegular';
    src: url('../fonts/archivo/Archivo-Regular.ttf?v=1.0.1') format('truetype');
}

@font-face {
    font-family: 'ArchivoBold';
    src: url('../fonts/archivo/Archivo-Bold.ttf?v=1.0.1') format('truetype');
}

@font-face {
    font-family: 'ArchivoLight';
    src: url('../fonts/archivo/Archivo-Light.ttf?v=1.0.1') format('truetype');
}

/* Noto Sans */
@font-face {
    font-family: 'NotoSansRegular';
    src: url('../fonts/noto_sans/NotoSans-Regular.ttf?v=1.0.1') format('truetype');
}

@font-face {
    font-family: 'NotoSansBold';
    src: url('../fonts/noto_sans/NotoSans-Bold.ttf?v=1.0.1') format('truetype');
}

@font-face {
    font-family: 'NotoSansLight';
    src: url('../fonts/noto_sans/NotoSans-Light.ttf?v=1.0.1') format('truetype');
}